Bug 1313397 - Test suite failure: nptl/tst-cancel24-static
Test suite failure: nptl/tst-cancel24-static
Status: CLOSED DUPLICATE of bug 1313390
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
26
armv7hl Linux
unspecified Severity medium
: ---
: ---
Assigned To: glibc team
Fedora Extras Quality Assurance
:
Depends On: 1313390
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 09:29 EST by Carlos O'Donell
Modified: 2017-07-27 08:06 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1313390
Environment:
Last Closed: 2017-07-27 08:06:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos O'Donell 2016-03-01 09:29:56 EST
On 32-bit ARMv7hl we get a failure in nptl/tst-cancel24-static.

The failure is a segmentation fault.

This should be investigated before GA for F24 to see if it's serious.
Comment 1 Jan Kurik 2016-07-26 00:09:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Fedora End Of Life 2017-02-28 04:55:03 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 3 Florian Weimer 2017-07-27 08:06:00 EDT

*** This bug has been marked as a duplicate of bug 1313390 ***

Note You need to log in before you can comment on or make changes to this bug.